/*
 Theme Name:   Heylone Child
 Description:  Heylone Child Theme
 Author:       Ran Zilca
 Author URI:   http://rideofyourlife.com
 Template:     Heylone
 Version:      1.0.0
 Text Domain:  Heylone-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
a.play-video{
	target-new:tab!important;
}
.pp_nav,div.ppt,.pp_gallery,.pp_top,.pp_bottom {
	display:none !important;
}
.pp_default {
	background:#fff !important;
	width:50% !important;
	left:50% !important;
	margin:0 0 0 -25% !important;
}
.pp_inline {
	background:#fff !important;
	padding:15px !important;
}
.pp_content, .pp_content_container {
	background:#fff !important;
	width: 100% !important;
	height: 100% !important;
}
.pp_content_container iframe {
	width: 100% !important;
}
.pp_content_container
.pp_right,.pp_left {
	background:none !important;
	padding:0 !important;
}
.pp_details {
	width:auto !important;
	float:right;
	position:absolute !important;
	right:-10px !important;
	top:-14px !important;
	z-index:999;
}
.featured-image {
	padding-bottom:15px;
}
.meta-data {
	padding-bottom:10px;
}
.social-icons a {
	margin-right:10px;
}
#popup button.close-btn {
	right:auto;
	left:20px;
}
.post-title h2 {
	padding-top:30px !important;
}
.play-video {
	margin-top:-60px !important;
}
.play-video.top-arrow {
	position:fixed;
	bottom:30px;
	right:30px;
	margin:0;
	top:auto;
	left:auto;
	z-index:9999;
}
.video-box {
	float:left;
	position:relative;
}
#gmap{display:none;}

.team-item {
	margin-bottom:30px;
}
.testimonial .img-block .shine{
	border-radius:600px 600px 60px 60px;
}
@media only screen and (min-width: 992px) {
	.site-header .menu-toggle { display:none !important; }
    .site-header .navigation { display:block !important; }
	.navigation {
		height:67px !important;
	}
}

@media only screen and (min-width: 970px) and (max-width: 991px) {

}

@media only screen and (min-width: 992px) {
.site-header .menu-toggle { display:none !important; }
.site-header .navigation { display:block !important; }
.navigation {
	height:67px !important;
}
.about .col-md-4 img {
	float:left;
}
}
@media only screen and (min-width: 768px) and (max-width: 969px) {
#about .col-md-4 img {
	float:left;
}
#team .team-item {
	padding:10px;
}
#facts .col-md-3 {
	width:25%;
	float:left;
}
#services .col-md-6 {
	width:50%;
	float:left;
}
}
@media only screen and (max-width: 767px) { 
.parallax .twitter-widget {
	padding:0 !important;
}
#projects .flexslider .slides > li {
	display:inline-block;
}
#projects .flexslider .slides > li img {
	width:100%;
}
#projects .portfolio-item-content h2 {
	padding:0 15px;
}
#facts .col-md-3 {
	width:50%;
	float:left;
}
#facts .fact-ico {
	height:80px;
	margin-top:20px;
}
#facts .counters .timer {
	font-size:30px;
}
#msg iframe {
	width:100%;
}
.post-content .featured-image {
	text-align:center;
	margin-right:0 !important;
	float:none;
}
#popup button.close-btn {
	left:auto !important;
	right:10px;
	top:10px;
}
.post-title h2 {
	font-size:30px;
	line-height:1em;
}
.overlay-content {
	padding:5% !important;
}
.post-content iframe {
	width:100%;
	height:auto;
}
.post.pages {
	padding:15px !important;
}
#sidebar {
	padding-top:50px;
}
.pagination {
	float:none !important;
}
.pagination > li > a, .pagination > li > span {
	padding:6px 11px;
}
.comments li ul {
	padding-left:0 !important;
}
} 
@media only screen and (max-width: 480px) {
.video-box {
	float:none;
}
}
.portfolio-item-content h2{padding-left:20px; padding-right:20px;}
.modal{z-index:10000;}
.touch .touch-hide{display:none!important;}
#contactform .input-group-addon{width:65%;}
@media only screen and (min-width: 992px) {
	#contactform .input-group-addon{width:75%;}
}
@media only screen and (max-width: 767px) {
	#contactform .input-group-addon{width:70%;}
	#contactform .input-group-lg{width:100%;}
}